
Radar Perfilador de Vientos UHF - Task #950

Milestone # 138 (In progress): Técnicas de Procesamiento Digital de Señales

Task # 956 (In progress): Implementación de las técnicas SA para la estimación de los vientos troposféricos

Técnicas de Full Spectral Analysis

04/26/2017 03:46 PM - Erick Bocanegra

Status: Closed Start date: 10/24/2016

Priority: Normal Due date: 10/02/2017

Assignee: Erick Bocanegra % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Estimación de vientos:

-Zonal

-Meridional

-Vertical

History

#1 - 04/26/2017 03:49 PM - Erick Bocanegra

- Target version set to Huancayo 1.0

#2 - 04/26/2017 04:22 PM - Erick Bocanegra

- Parent task changed from #138 to #956

#3 - 04/26/2017 04:42 PM - Juan Carlos Espinoza

- % Done changed from 100 to 80

#4 - 04/26/2017 04:48 PM - Erick Bocanegra

- % Done changed from 80 to 90

#5 - 07/17/2017 07:24 PM - Erick Bocanegra

- Due date set to 12/19/2016

- Start date changed from 04/26/2017 to 10/17/2016

- % Done changed from 90 to 100

Lectura de Papers incluidas

#6 - 07/17/2017 07:39 PM - Erick Bocanegra

- Due date changed from 12/19/2016 to 03/02/2017

- Start date changed from 10/17/2016 to 10/24/2016

#7 - 08/22/2017 03:25 PM - Joaquín Verástegui

- Status changed from New to In progress

#8 - 08/23/2017 02:35 PM - Erick Bocanegra

- Due date changed from 03/02/2017 to 10/02/2017

#9 - 11/28/2017 10:02 PM - Fiorella Quino

- Status changed from In progress to Closed
